body {
	background-color: #cccccc;
	margin: 0px;				
}

body, td {
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 8pt;
	color: #333333;
}

.page_subtitle {
	font-size: 14pt;
	font-weight: bold;
}

.page_section_spacer {
	background-image: url('partner/line_horiz_grey.gif');
	background-repeat: repeat-x;
	width: 100%;
}

h3.subtitle {
	text-decoration: underline;
}

h2.title {
	font-size: 14pt;
	font-weight: bold;
}

.page_section_heading {
	font-size: 10pt;
	font-weight: bold;
}

.gallery_section_heading {
	font-size: 12pt;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 10px;
}

.gallery_image_cell {
	padding-right: 10px;
	padding-bottom: 10px;
}

a {
	color: #333333;
}

.group_footer {
	color: white;
	font-size: 8pt;
}

a:visited {
	color: #666666;
}

.margin_image_title {
	margin-top: 2px;
	margin-bottom: 10px;
}

td.image_subtitle {
	font-size: 70%;
	font-weight: bold;
}

.margin_image {
}